.incorrecto .modalCalificacion__cuerpo {
    display: flex;
    flex-direction: row-reverse;
}


.contenido {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 767px) {
    header h1 {
        font-size: 40px;
    }
}

.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
    line-height: 1.2 !important;
    vertical-align: middle;
    padding: 8px 10px;
    border-color: hsla(0, 0%, 100%, 0.5);
}

.table>tbody>tr>td:first-child {
    padding: 8px 10px 8px 20px;
}



.table>tbody>tr>td:last-child {
    padding: 8px 20px 8px 10px;
}

@media (max-width: 576px) {
    .table>tbody>tr>td:first-child {
        padding: 8px 10px;
        font-size: 16px;
    }

    .table>tbody>tr>td:last-child {
        padding: 8px 10px;
        font-size: 16px;
    }
}

.table>tbody>tr:hover {
    background-color: #2B8B4B !important;
    color: #fff;
}

.table>tbody>tr:nth-child(even) {
    background-color: hsla(140, 53%, 36%, 0.1);
}


.qwsa-form label {
    display: block;
    width: 100%;
    text-align: center;
    height: 100%;
    cursor: pointer;
    margin-bottom: 0;
}

.title_table {
    color: #2B8B4B;
    font-size: 22px;
    font-family: var(--fuente__titulos);
    padding: 0 20px 10px !important;
}

@media (max-width: 576px) {
    .title_table {
        font-size: 16px;
        padding: 0 10px 10px !important;
    }
}


.label-container {
    /*position: relative;*/
}

.label-container input {
    left: 45%;
    right: 50%;
    margin: auto;
    width: 35px;
    height: 35px;
    display: none;
    opacity: 0;
}

.radio-elegant {
    top: -5px;
    right: 50%;
    margin: auto;
    width: 30px;
    height: 30px;
}

svg.svg-radio-elegant {
    border: 3px solid #fff;
    height: 30px;
    pointer-events: none;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: hsla(161, 33%, 53%, 0.7);
}

svg.svg-radio-elegant:not(:root) {
    overflow: hidden;
}

svg.svg-radio-elegant path {
    stroke: #FEC51C;
    stroke-width: 13px;
    stroke-linecap: round;
    stroke-linejoin: round;
    fill: none;
    stroke-dasharray: 1009.5966796875px, 1009.5966796875px;
    stroke-dashoffset: 1009.5966796875px;
    -webkit-transition: stroke-dashoffset 0.8s ease-in 0s;
    transition: stroke-dashoffset 0.2s ease-in 0s;
}

.checked svg.svg-radio-elegant path {
    stroke-dashoffset: 0px;
}

@keyframes fondo {
    0% {
        background-position: bottom right 500px, bottom 0px center, top 3px right 0;
    }

    100% {
        background-position: bottom right 0, bottom 0px center, top 3px right 200px;
    }
}

.fondoContenido {
    background-color: hsla(161, 33%, 53%, 0.4);
    background-image: url(../img/fondo.svg), url(../img/fondo2.svg), url(../img/fondo3.svg);
    background-size: auto 120px, 100%, 1000px;
    /* padding: 20px 50px 120px; */
    padding-top: 20px;
    padding-bottom: 120px;
    border-radius: 10px;
    background-position: bottom center, bottom center, top center;
    background-repeat: repeat-x, repeat-x, repeat;
    animation: fondo 10s linear infinite;
    overflow: hidden;
    margin-bottom: 30px;
}

@media (max-width: 767px) {

    .fondoContenido {
        /* padding: 20px 20px 100px; */
        padding-top: 20px;
        padding-bottom: 100px;
        margin-bottom: 30px;
        background-size: auto 100px, 100%, 1000px;
    }
}